:root {
  --color-primary: #cd3b25;
  --color-secondary: #641c12;
}

.navbar-nav li:hover ul {
  z-index: 111;
}

.bg-red {
  background-color: var(--color-primary);
  color: #fff;
}

.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.btn-orange,
.btn-orange:after {
  background-color: var(--color-primary);
}

/* .breadcrumb,
.page-section.page-header {
  display: none;
} */

body {
  overflow-x: hidden;
}

.about .btn {
  white-space: normal;
}

.about .btn-lg {
  font-size: 30px;
}

.about h2,
.about .h2 {
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .about h2,
  .about .h2 {
    font-size: 24px;
  }

  .about .btn-lg {
    font-size: 20px;
  }
}

.about-header {
  font-weight: 700;
}

.about__header {
  background-position: center right;
  background-size: cover;
  color: #fff;
  padding: 20px;
  margin-bottom: 20px;
  /* font-size: 20px; */
}

.about-header {
  position: relative;
  overflow: hidden;
}

.about-header:after {
  content: "";
  background-color: rgb(203, 60, 39);
  opacity: 0.76;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.about-header:before {
  content: "";
  background-color: rgb(0, 0, 0);
  opacity: 0.66;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.about-header-wrap {
  position: relative;
  z-index: 10;
}

.about__header p {
  /* font-size: inherit; */
}

.about-header__text-bottom {
  font-size: 16px;
  margin-top: 16px;
}

.about-header__text-bottom p {
  font-size: inherit;
}

.about-header__title {
  font-size: 35px;
  font-weight: 700;
  text-transform: none;
  color: #fff;
}

.about-header__text {
  color: #fff;
}

.about-header__button {
  font-size: 36px;
  text-align: center;
}

@media (max-width: 1279px) {
  .about-header__button {
    font-size: 3vw;
  }
}

@media (max-width: 767px) {
  .about-header__button {
    display: block;
    font-size: 26px;
  }
}

.section-idea {
  padding: 20px;
  min-height: 670px;
  background-position: center;
  background-size: cover;
}

.section-idea__title {
  font-size: 2.55vw;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.224;
  color: #fff;
}

.section-idea-item {
  background-color: rgba(63, 8, 0, 0.67);
  padding: 20px;
  margin-top: 20px;
  color: #fff;
}

.section-idea-item h5,
.section-idea-item .h5 {
  color: #fff;
  font-weight: 700;
}

@media (min-width: 768px) {
  html:not(.bx-touch) .section-idea__title {
    -webkit-text-fill-color: #ecf0f6;
    -webkit-text-stroke-width: 0;
    -webkit-text-stroke-color: currentColor;
    font-weight: 700;
    color: #000;
  }

  html:not(.bx-touch) .section-idea__title.section-idea__title--stroke {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: currentColor;
    font-weight: 700;
    color: #fff;
  }
}

@media (max-width: 767px) {
  .section-idea__title {
    font-size: 24px;
  }
}

.red-line {
  border: 5px solid var(--color-primary);
  width: 100%;
  height: 0;
}

.bg-redbtr {
  background-color: var(--color-primary);
}

.about-header.bg-redbtr:before,
.about-header.bg-redbtr:after {
  content: none;
}

.sert-list {
  display: block;
  max-width: 790px;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.history__year {
  position: relative;
  border-bottom: 4px solid var(--color-primary);
  border-left: 10px solid var(--color-primary);
  padding-left: 12px;
  padding-bottom: 8px;
  font-size: 30px;
  font-weight: 700;
  color: var(--color-primary);
}

.history__item:last-child .history__year:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 16px solid var(--color-primary);
  border-right: 0;
  position: absolute;
  bottom: -10px;
  right: 0;
  background-color: #fff;
}

.history__text {
  padding-left: 22px;
  padding-top: 8px;
}

.history__text .well {}

.swiper-button-next, .swiper-button-prev {
  --swiper-theme-color: var(--color-primary);
}
